# Moshi Nesta theme

Moshi is a simple and clean theme for Nesta, a [Ruby CMS](nesta), designed by [Brett Chalupa](http://brettchalupa).

It is based upon the default Nesta theme, which I happen to like quite a bit.

It uses [Skeleton](http://getskeleton.com) for base styles and responsiveness.

## Installing the Theme

Run this while inside of your Nesta site:

`nesta theme:install git://github.com/brettchalupa/nesta-theme-moshi.git`

## Features
* Add a favicon to your site simply by placing `favicon.ico` in `/public/`
* Fetching and displaying recent tweets, don't forget to add the `twitter` gem to the your Gemfile
* Theme specific variables for your name, email, and social networks
* JQuery content slider that supports images, text, videos, etc.
* Looks great on all devices because of Skeleton

Don't forget to change your social media usernames and such. :)

## JQuery Slider Example

	%h1 Captures

	#container
	  #photographs
		%ul.bjqs
		  %li
			%img{:title => "Lake Champlain", :src => "http://farm6.staticflickr.com/5296/5464186440_6a0c638177_b.jpg"}
		  %li
			%img{:title => "Montreal Skyline", :src => "http://farm5.staticflickr.com/4102/4801562399_44c64bcc07_b.jpg"}
		  %li
			%img{:title => "Yellow Flowers", :src => "http://farm5.staticflickr.com/4142/4802190566_7728e8c25d_b.jpg"}
		  %li
			%img{:title => "Purple Flowers", :src => "http://farm5.staticflickr.com/4122/4802192142_b9dd47c948_b.jpg"}
	  :markdown
		I like to take the occasional photograph. These are some of my favorites. If you'd like to see more, [check out my Flickr](http://www.flickr.com/photos/brettchalupa/).
	%script{:src => "moshi/javascript/libs/jquery-1.6.2.min.js"}
	%script{:src => "moshi/javascript/jqs/basic-jquery-slider.js"}

	:javascript
	  $(document).ready(function() {
		$('#photographs').bjqs({
		  'animation' : 'slide',
		});
	  });

[nesta]: http://nestacms.com
